<mat-toolbar fxShow.xs="false" style="background-color:#262626;color: white;">
    <!--
    <span><button mat-button [matMenuTriggerFor]="user_menu"><mat-icon>person</mat-icon> {{username}} <mat-icon>keyboard_arrow_down</mat-icon></button></span>
    <mat-menu #user_menu="matMenu">
        <button mat-menu-item (click)="logout();">Logout</button>
    </mat-menu>
    -->
    <span><button mat-button routerLink="/home"><mat-icon style="margin-bottom: 6px;">home</mat-icon> Home </button></span>
    <!-- <span><button mat-button routerLink="/tickets"><mat-icon>list</mat-icon> Tickets </button></span> -->
    <span><button mat-button routerLink="/experiments" *ngIf="getRole() !== null && getRole().indexOf('SITE_MANAGER') >= 0;"><mat-icon>build</mat-icon> Experiments </button></span>
    <span><button mat-button (click)="backClicked();"><mat-icon>arrow_back</mat-icon> Back </button></span>
    <span class="fill-remaining-space"></span>
    <span *ngIf="getRole() !== null && getRole().indexOf('EXPERIMENTER') >= 0;"><img src="../../assets/images/kd-ic-Orchestrator-red.png" class="logo"></span>
    <span *ngIf="getRole() !== null && getRole().indexOf('SITE_MANAGER') >= 0;"><img src="../../assets/images/kd-ic-virtual-net-blue.png" class="logo"></span>
</mat-toolbar>
